# ChangeLog for sci-biology/prosite
# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sci-biology/prosite/ChangeLog,v 1.112 2011/12/13 23:20:18 ago Exp $

  13 Dec 2011; Agostino Sarubbo <ago@gentoo.org> prosite-20.72.ebuild:
  Stable for AMD64, wrt bug #392825

  11 Dec 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org> prosite-20.72.ebuild:
  x86 stable wrt bug #392825

  05 Dec 2011; Justin Lecher <jlec@gentoo.org> prosite-20.36.ebuild,
  prosite-20.52.ebuild, prosite-20.72.ebuild:
  Resorted upper ebuild section

  09 Aug 2011; Kacper Kowalik <xarthisius@gentoo.org> prosite-19.36.ebuild,
  prosite-20.36.ebuild, prosite-20.52.ebuild, prosite-20.72.ebuild:
  ppc64 keyword dropped

*prosite-20.72 (25 Apr 2011)

  25 Apr 2011; Justin Lecher <jlec@gentoo.org> +prosite-20.72.ebuild:
  Version Bump

  09 Mar 2011; Raúl Porcel <armin76@gentoo.org> prosite-19.36.ebuild,
  prosite-20.36.ebuild, prosite-20.52.ebuild:
  Drop sparc keywords

  01 Jan 2010; Christian Faulhammer <fauli@gentoo.org> prosite-20.52.ebuild:
  Transfer Prefix keywords

  01 Sep 2009; Olivier Fisette <ribosome@gentoo.org> metadata.xml:
  Giving up maintainership of this package.

  01 Sep 2009; Olivier Fisette <ribosome@gentoo.org> -prosite-20.16.ebuild,
  -prosite-20.17.ebuild:
  Pruning old versions.

  01 Sep 2009; Olivier Fisette <ribosome@gentoo.org> prosite-20.36.ebuild:
  Stabilised on amd64 and x86.

*prosite-20.52 (01 Sep 2009)

  01 Sep 2009; Olivier Fisette <ribosome@gentoo.org> +prosite-20.52.ebuild:
  New upstream version.

*prosite-20.36 (27 Aug 2008)

  27 Aug 2008; Olivier Fisette <ribosome@gentoo.org> +prosite-20.36.ebuild:
  New upstream version.

*prosite-20.17 (20 Aug 2007)

  20 Aug 2007; Olivier Fisette <ribosome@gentoo.org> +prosite-20.17.ebuild:
  New upstream version.

  18 Jul 2007; Olivier Fisette <ribosome@gentoo.org> -prosite-20.10.ebuild,
  -prosite-20.12.ebuild:
  Pruned older ebuilds that will never be stabilised.

*prosite-20.16 (18 Jul 2007)

  18 Jul 2007; Olivier Fisette <ribosome@gentoo.org> +prosite-20.16.ebuild:
  New upstream version.

*prosite-20.12 (22 May 2007)

  22 May 2007; Olivier Fisette <ribosome@gentoo.org> -prosite-20.9.ebuild,
  +prosite-20.12.ebuild:
  New upstream version. Pruned old version.

*prosite-20.10 (21 Apr 2007)

  21 Apr 2007; Olivier Fisette <ribosome@gentoo.org> -prosite-20.1.ebuild,
  +prosite-20.10.ebuild:
  New upstream version. Pruned old version.

*prosite-20.9 (11 Apr 2007)

  11 Apr 2007; Olivier Fisette <ribosome@gentoo.org> +prosite-20.9.ebuild:
  New upstream version.

*prosite-20.1 (12 Dec 2006)

  12 Dec 2006; Olivier Fisette <ribosome@gentoo.org> -prosite-19.38.ebuild,
  +prosite-20.1.ebuild:
  New upstream version. Removed old version.

  10 Dec 2006; Olivier Fisette <ribosome@gentoo.org> -prosite-19.18.ebuild,
  -prosite-19.22.ebuild, -prosite-19.37.ebuild:
  Pruned old versions.

  20 Nov 2006; <blubb@gentoo.org> prosite-19.36.ebuild:
  stable on amd64

  15 Nov 2006; Markus Rothe <corsair@gentoo.org> prosite-19.36.ebuild:
  Stable on ppc64; bug #153766

  03 Nov 2006; nixnut <nixnut@gentoo.org> prosite-19.36.ebuild:
  Stable on ppc wrt bug 153766

  03 Nov 2006; Olivier Fisette <ribosome@gentoo.org> -prosite-19.25.ebuild,
  -prosite-19.29.ebuild, -prosite-19.35.ebuild:
  Pruned old versions.

*prosite-19.38 (03 Nov 2006)

  03 Nov 2006; Olivier Fisette <ribosome@gentoo.org> +prosite-19.38.ebuild:
  New upstream version.

  02 Nov 2006; Fabian Groffen <grobian@gentoo.org> prosite-19.18.ebuild,
  prosite-19.22.ebuild, prosite-19.25.ebuild, prosite-19.29.ebuild,
  prosite-19.35.ebuild, prosite-19.36.ebuild, prosite-19.37.ebuild:
  Dropped ppc-macos, see you in prefix.

  02 Nov 2006; Olivier Fisette <ribosome@gentoo.org> prosite-19.36.ebuild:
  Added to x86.

*prosite-19.37 (18 Oct 2006)

  18 Oct 2006; Olivier Fisette <ribosome@gentoo.org> +prosite-19.37.ebuild:
  New upstream version.

*prosite-19.36 (08 Oct 2006)

  08 Oct 2006; Olivier Fisette <ribosome@gentoo.org> +prosite-19.36.ebuild:
  New upstream version.

*prosite-19.35 (29 Sep 2006)

  29 Sep 2006; Olivier Fisette <ribosome@gentoo.org> +prosite-19.35.ebuild:
  New upstream version.

  18 Aug 2006; Jason Wever <weeve@gentoo.org> prosite-19.29.ebuild:
  Added ~sparc keyword wrt bug #144241.

*prosite-19.29 (26 Jun 2006)

  26 Jun 2006; Olivier Fisette <ribosome@gentoo.org> +prosite-19.29.ebuild:
  New upstream version.

  24 May 2006; Michael Hanselmann <hansmi@gentoo.org> prosite-19.22.ebuild:
  Stable on ppc.

  22 Apr 2006; Markus Rothe <corsair@gentoo.org> prosite-19.22.ebuild:
  Stable on ppc64

*prosite-19.25 (19 Apr 2006)

  19 Apr 2006; Olivier Fisette <ribosome@gentoo.org> -prosite-19.16.ebuild,
  -prosite-19.17.ebuild, -prosite-19.19.ebuild, -prosite-19.20.ebuild,
  prosite-19.22.ebuild, +prosite-19.25.ebuild:
  Removed old versions. Added 19.22 to x86. New version.

  08 Apr 2006; Simon Stelling <blubb@gentoo.org> prosite-19.18.ebuild:
  stable on amd64

*prosite-19.22 (15 Mar 2006)

  15 Mar 2006; Olivier Fisette <ribosome@gentoo.org> +prosite-19.22.ebuild:
  New version.

  22 Feb 2006; Fabian Groffen <grobian@gentoo.org> prosite-19.18.ebuild:
  Marked ppc-macos stable (bug #123334)

  22 Feb 2006; <nixnut@gentoo.org> prosite-19.18.ebuild:
  Stable on ppc. bug 123334

  21 Feb 2006; Markus Rothe <corsair@gentoo.org> prosite-19.18.ebuild:
  Stable on ppc64; bug #123334

  20 Feb 2006; Joshua Jackson <tsunam@gentoo.org> prosite-19.18.ebuild:
  Stable on x86; bug #123334

*prosite-19.20 (13 Feb 2006)

  13 Feb 2006; Olivier Fisette <ribosome@gentoo.org> +prosite-19.20.ebuild:
  New version.

*prosite-19.19 (28 Jan 2006)

  28 Jan 2006; Olivier Fisette <ribosome@gentoo.org> +prosite-19.19.ebuild:
  New version.

  21 Jan 2006; Olivier Fisette <ribosome@gentoo.org> -prosite-19.10.ebuild,
  -prosite-19.14.ebuild, -prosite-19.15.ebuild:
  Removed obsolete versions.

  18 Jan 2006; Markus Rothe <corsair@gentoo.org> prosite-19.16.ebuild:
  Stable on ppc64; bug #118831

  15 Jan 2006; Marcus D. Hanwell <cryos@gentoo.org> prosite-19.16.ebuild:
  Stable on amd64, bug 118831.

  14 Jan 2006; Fabian Groffen <grobian@gentoo.org> prosite-19.16.ebuild:
  Marked ppc-macos stable for bug #118831

  14 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  prosite-19.16.ebuild:
  ppc stable, bug #118831

  13 Jan 2006; Olivier Fisette <ribosome@gentoo.org> prosite-19.16.ebuild:
  Added to x86.

*prosite-19.18 (12 Jan 2006)

  12 Jan 2006; Olivier Fisette <ribosome@gentoo.org> +prosite-19.18.ebuild:
  New version.

  24 Dec 2005; Simon Stelling <blubb@gentoo.org> prosite-19.14.ebuild:
  stable on amd64

  23 Dec 2005; Tobias Scherbaum <dertobi123@gentoo.org>
  prosite-19.14.ebuild:
  Marked ppc stable, #115435

*prosite-19.17 (21 Dec 2005)

  21 Dec 2005; Olivier Fisette <ribosome@gentoo.org> +prosite-19.17.ebuild:
  New version.

  13 Dec 2005; Markus Rothe <corsair@gentoo.org> prosite-19.14.ebuild:
  Stable on ppc64; bug #115435

  12 Dec 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-19.13.ebuild,
  prosite-19.14.ebuild:
  Removed old version. Added newer version to x86.

*prosite-19.16 (08 Dec 2005)

  08 Dec 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-19.11.ebuild,
  -prosite-19.12.ebuild, prosite-19.13.ebuild, +prosite-19.16.ebuild:
  Pruned obsolete versions. Added 19.13 to x86. New version.

*prosite-19.15 (28 Nov 2005)

  28 Nov 2005; Olivier Fisette <ribosome@gentoo.org> +prosite-19.15.ebuild:
  New version.

  19 Nov 2005; Olivier Fisette <ribosome@gentoo.org>
  files/digest-prosite-19.14:
  Fixed digest for 19.14 (fixes bug #112926).

*prosite-19.14 (13 Nov 2005)

  13 Nov 2005; Olivier Fisette <ribosome@gentoo.org> +prosite-19.14.ebuild:
  New version

  19 Nov 2005; Simon Stelling <blubb@gentoo.org> prosite-19.10.ebuild:
  stable on amd64

*prosite-19.13 (07 Nov 2005)

  07 Nov 2005; Olivier Fisette <ribosome@gentoo.org> +prosite-19.13.ebuild:
  New version.

*prosite-19.12 (18 Oct 2005)

  18 Oct 2005; Olivier Fisette <ribosome@gentoo.org> +prosite-19.12.ebuild:
  New version.

  04 Oct 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-19.6.ebuild:
  Removed obsolete version.

  03 Oct 2005; Olivier Fisette <ribosome@gentoo.org> prosite-19.10.ebuild:
  Stable on ppc-macos (with j4rg0n's permission, bug #102420).

  02 Oct 2005; Michael Hanselmann <hansmi@gentoo.org> prosite-19.10.ebuild:
  Stable on ppc.

*prosite-19.11 (28 Sep 2005)

  28 Sep 2005; Olivier Fisette <ribosome@gentoo.org> +prosite-19.11.ebuild:
  New version.

  24 Sep 2005; Markus Rothe <corsair@gentoo.org> prosite-19.10.ebuild:
  Stable on ppc64

  21 Sep 2005; Olivier Fisette <ribosome@gentoo.org> prosite-19.10.ebuild:
  Added to x86.

*prosite-19.10 (19 Sep 2005)

  19 Sep 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-19.7.ebuild,
  -prosite-19.8.ebuild, -prosite-19.9.ebuild, +prosite-19.10.ebuild:
  New version. Removed obsolete versions.

  04 Sep 2005; Simon Stelling <blubb@gentoo.org> prosite-19.8.ebuild:
  added ~amd64 keyword

*prosite-19.9 (01 Sep 2005)

  01 Sep 2005; Olivier Fisette <ribosome@gentoo.org> +prosite-19.9.ebuild:
  New version.

  31 Aug 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-19.0.ebuild,
  -prosite-19.1.ebuild, -prosite-19.2.ebuild, -prosite-19.3.ebuild,
  -prosite-19.4.ebuild, -prosite-19.5.ebuild:
  Removed obsolete versions.

  29 Aug 2005; Lina Pezzella <j4rg0n@gentoo.org> prosite-19.6.ebuild:
  Stable ppc-macos

*prosite-19.8 (21 Aug 2005)

  21 Aug 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-18.46.ebuild,
  -prosite-18.47.ebuild, -prosite-18.48.ebuild, -prosite-18.49.ebuild,
  +prosite-19.8.ebuild:
  New version. Removed obsolete versions.

  19 Aug 2005; Michael Hanselmann <hansmi@gentoo.org> prosite-19.6.ebuild:
  Stable on ppc.

  08 Aug 2005; Markus Rothe <corsair@gentoo.org> prosite-19.6.ebuild:
  Stable on ppc64

  07 Aug 2005; Olivier Fisette <ribosome@gentoo.org> prosite-19.7.ebuild:
  Fixed bug #101667.

  07 Aug 2005; Olivier Fisette <ribosome@gentoo.org> prosite-19.7.ebuild:
  Fixed indexing with EMBOSS 3.0.0.

*prosite-19.7 (06 Aug 2005)

  06 Aug 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-18.45.ebuild,
  prosite-19.6.ebuild, +prosite-19.7.ebuild:
  New version: 19.7. Added 19.6 to x86. Removed old version: 18.45.

  28 Jul 2005; Lina Pezzella <j4rg0n@gentoo.org> prosite-19.5.ebuild:
  Stable ppc-macos

*prosite-19.6 (28 Jul 2005)

  28 Jul 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-18.44.ebuild,
  prosite-19.5.ebuild, +prosite-19.6.ebuild:
  New version: 19.6. Added 19.5 to x86. Removed old version: 18.44.

  09 Jul 2005; Markus Rothe <corsair@gentoo.org> prosite-19.4.ebuild:
  Stable on ppc64

  09 Jul 2005; Lina Pezzella <j4rg0n@gentoo.org> prosite-19.3.ebuild,
  prosite-19.4.ebuild:
  Stable ppc-macos

*prosite-19.5 (08 Jul 2005)

  08 Jul 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-18.43.ebuild,
  prosite-19.4.ebuild, +prosite-19.5.ebuild:
  Removed old version: 18.43. Added 19.4 to x86. New version: 19.5

  27 Jun 2005; Markus Rothe <corsair@gentoo.org> prosite-19.3.ebuild:
  Stable on ppc64

*prosite-19.4 (26 Jun 2005)

  26 Jun 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-18.42.ebuild,
  prosite-19.3.ebuild, +prosite-19.4.ebuild:
  New version: 19.4. Added 19.3 to x86. Removed old version.

  19 Jun 2005; Markus Rothe <corsair@gentoo.org> prosite-19.2.ebuild:
  Stable on ppc64

*prosite-19.3 (15 Jun 2005)

  15 Jun 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-18.41.ebuild,
  prosite-19.2.ebuild, +prosite-19.3.ebuild:
  Removed obsolete version. Added 19.2 to x86. New version.

  31 May 2005; Lina Pezzella <j4rg0n@gentoo.org> prosite-18.49.ebuild,
  prosite-19.0.ebuild, prosite-19.1.ebuild:
  Stable ppc-macos

*prosite-19.2 (27 May 2005)

  27 May 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-18.40.ebuild,
  prosite-19.1.ebuild, +prosite-19.2.ebuild:
  Removed obsolete version. Added 19.1 to x86. New version.

*prosite-19.1 (24 May 2005)

  24 May 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-18.39.ebuild,
  prosite-19.0.ebuild, +prosite-19.1.ebuild:
  New version: 19.1. Added 19.0 to x86. Removed obsolete version: 18.39.

*prosite-19.0 (10 May 2005)

  10 May 2005; Olivier Fisette <ribosome@gentoo.org> -prosite-18.38.ebuild,
  prosite-18.49.ebuild, +prosite-19.0.ebuild:
  New version: 19.0. Added 18.49 to x86. Removed old version: 18.38.

  02 May 2005; Omkhar Arasaratnam <omkhar@gentoo.org> prosite-18.49.ebuild:
  Added ~ppc64

  02 May 2005; Michael Hanselmann <hansmi@gentoo.org> prosite-18.48.ebuild:
  Stable on ppc.

  27 Apr 2005; Lina Pezzella <j4rg0n@gentoo.org> prosite-18.47.ebuild,
  prosite-18.48.ebuild:
  Stable ppc-macos

*prosite-18.49 (16 Apr 2005)

  16 Apr 2005; Olivier Fisette <ribosome@gentoo.org> prosite-18.48.ebuild,
  +prosite-18.49.ebuild:
  New version: 18.49. Added 18.48 to x86.

*prosite-18.48 (05 Apr 2005)

  05 Apr 2005; Olivier Fisette <ribosome@gentoo.org> prosite-18.47.ebuild,
  +prosite-18.48.ebuild:
  New version: 14.48. Added 18.47 to x86.

  26 Mar 2005; Lina Pezzella <j4rg0n@gentoo.org> prosite-18.45.ebuild,
  prosite-18.46.ebuild:
  Stable ppc-macos

*prosite-18.47 (22 Mar 2005)

  22 Mar 2005; Olivier Fisette <ribosome@gentoo.org> prosite-18.46.ebuild,
  +prosite-18.47.ebuild:
  New version: 18.47. Added 18.46 to x86.

*prosite-18.46 (15 Mar 2005)

  15 Mar 2005; Olivier Fisette <ribosome@gentoo.org> prosite-18.45.ebuild,
  +prosite-18.46.ebuild:
  New version: 18.46. Added 18.45 to x86.

  04 Mar 2005; Lina Pezzella <j4rg0n@gentoo.org> prosite-18.44.ebuild:
  Stable ppc-macos

*prosite-18.45 (27 Feb 2005)

  27 Feb 2005; Olivier Fisette <ribosome@gentoo.org> +prosite-18.45.ebuild:
  New version.

  23 Feb 2005; Olivier Fisette <ribosome@gentoo.org> prosite-18.38.ebuild,
  prosite-18.39.ebuild, prosite-18.40.ebuild, prosite-18.41.ebuild,
  prosite-18.42.ebuild, prosite-18.43.ebuild, prosite-18.44.ebuild:
  Added support for the "emboss" and "minimal" "USE" flags. Added 18.44 to x86.

  18 Feb 2005; Lina Pezzella <j4rg0n@gentoo.org> prosite-18.43.ebuild:
  Stable ppc-macos

*prosite-18.44 (02 Feb 2005)

  02 Feb 2005; Olivier Fisette <ribosome@gentoo.org> prosite-18.43.ebuild,
  +prosite-18.44.ebuild:
  New version: 18.44. Added 18.43 to x86.

  02 Feb 2005; Lina Pezzella <j4rg0n@gentoo.org> prosite-18.42.ebuild:
  Stable ppc-macos

*prosite-18.43 (18 Jan 2005)

  18 Jan 2005; Olivier Fisette <ribosome@gentoo.org> prosite-18.42.ebuild,
  +prosite-18.43.ebuild:
  New version: 18.43. Added 18.42 to x86.

  01 Jan 2005; Lina Pezzella <j4rg0n@gentoo.org> prosite-18.42.ebuild:
  Unstable ppc-macos.

*prosite-18.42 (30 Dec 2004)

  30 Dec 2004; Olivier Fisette <ribosome@gentoo.org> prosite-18.41.ebuild,
  +prosite-18.42.ebuild:
  New version: 18.42. Added 18.41 to x86.

*prosite-18.41 (23 Dec 2004)

  23 Dec 2004; Olivier Fisette <ribosome@gentoo.org> +metadata.xml,
  +prosite-18.38.ebuild, +prosite-18.39.ebuild, +prosite-18.40.ebuild,
  +prosite-18.41.ebuild:
  Moved from app-sci/prosite to sci-biology/prosite.

*prosite-18.41 (13 Dec 2004)

  13 Dec 2004; Olivier Fisette <ribosome@gentoo.org> prosite-18.40.ebuild,
  +prosite-18.41.ebuild:
  New version: 18.41. Added 18.40 to x86.

*prosite-18.40 (23 Nov 2004)

  23 Nov 2004; Olivier Fisette <ribosome@gentoo.org> prosite-18.39.ebuild,
  +prosite-18.40.ebuild:
  New version: 18.40. Added 18.39 to x86.

*prosite-18.39 (08 Nov 2004)

  08 Nov 2004; Olivier Fisette <ribosome@gentoo.org> -prosite-18.36.ebuild,
  prosite-18.38.ebuild, +prosite-18.39.ebuild:
  New version (18.39). Added 18.38 to x86. Removed obsolete version.

*prosite-18.38 (30 Oct 2004)

  30 Oct 2004; Olivier Fisette <ribosome@gentoo.org> -prosite-18.32.ebuild,
  prosite-18.36.ebuild, +prosite-18.38.ebuild:
  Removed obsolete version (18.32). Added to x86 (18.36). New version (18.38).

*prosite-18.36 (29 Sep 2004)

  29 Sep 2004; Olivier Fisette <ribosome@gentoo.org> -prosite-18.26.ebuild,
  prosite-18.32.ebuild, +prosite-18.36.ebuild:
  Added x86 to 18.32. New version 18.36. Removed old version.

*prosite-18.32 (10 Aug 2004)

  10 Aug 2004; Olivier Fisette <ribosome@gentoo.org>
  prosite-18.32.ebuild:
  Updated package.
  prosite-18.26.ebuild:
  Added to x86.

  26 Jun 2004; David Holm <dholm@gentoo.org> prosite-18.26.ebuild:
  Added to ~ppc.

*prosite-18.26 (24 Jun 2004)

  24 Jun 2004; Olivier Fisette <ribosome@gentoo.org>
  prosite-18.26.ebuild, metadata.xml :
  Initial import.  Ebuild submitted by Olivier Fisette <ribosome@gentoo.org>.
  Reference: Gentoo Bugzilla, bug #54326

